@import url(global_5.css?20180310);
.container{width:980px;margin:8px auto;}
.h_lgzone,.h_biglogo,.h_vip,.h_midlogo,.h_njtop,.h_newjob,.h_newjob,.h_news,.h_dh,.h_link,.h_adv{clear:both;width:980px;margin:auto;}
.h_lgzone{background:url(/images/h_lgzone6.gif) no-repeat;height:132px;padding-top:38px;overflow:hidden;}
.h_mlogin{width:264px;float:left;padding-left:14px;}
.l_input{border:1px solid #7D9FBA;font-size:12px;font-family:arial;padding:0 4px;height:22px;line-height:22px;width:164px;}
.h_mlogin_r a{padding-left:10px;background:url(/images/button.gif) 0 1px no-repeat;}
.h_creg{float:left;width:320px;}
.h_creg .s1{background:url(/images/company_input4.gif) 10px 4px no-repeat;height:54px;padding-left:12px;}
.h_creg .s1 a{display:block;overflow:hidden;text-indent:-1000px;height:44px;width:158px;float:left;}
.h_creg .s2,.h_creg .s2 a{color:#666;}
.h_creg .s2{padding:2px 0 0 2px;overflow:hidden;}
.h_creg .s2 ul li{width:108px;float:left;}
.h_creg .s3{background:url(/images/naba.gif) 0 6px no-repeat;padding-left:20px;line-height:28px;}
.h_creg .s3 a{color:#F33901;text-decoration:underline;}
.h_creg .s3 a:hover{text-decoration:none;}
.h_area{float:left;overflow:hidden;height:132px;}
.h_area .s1{overflow:hidden;height:70px;}
.h_area .s1 a{display:block;width:50px;float:left;margin-right:4px;text-align:center;line-height:22px;color:#666;}
.h_area .s1 img{border:1px solid #ddd;padding:2px;}
.h_area .s1 a:hover img{border:2px solid #00B38A;padding:1px;}
.h_area .s1 a:hover{text-decoration:none;}
.h_area .s2{clear:both;width:378px;overflow:hidden;}
.h_area .s2 a{display:block;width:40px;height:20px;padding-top:2px;line-height:20px;border:1px solid #ccc;text-align:center;margin:2px 5px 2px 0;float:left;overflow:hidden;background:#fff;}
.h_area .s2 a:hover,.h_area .s2 a.biaozhu:hover{width:38px;height:18px;line-height:18px;border:2px solid #00B38A;color:#00B38A;text-decoration:none;}
.h_area .s2 a.biaozhu{border:1px solid #f60;color:#f60;}
a.rc_name:visited{color:#009900;}
.h_biglogo{overflow:hidden;height:224px;}
.h_biglogo .c1{width:236px;float:left;}
.h_biglogo .c1 img,.h_biglogo .c2 img,.h_lad img{border:1px solid #ddd;}
.h_biglogo .c2{float:right;width:740px;}
.h_biglogo .c2 ul li{width:364px;height:56px;float:left;padding-left:6px;}
.h_biglogo .c2 a:hover img,.h_lad a:hover img{border:1px solid #00B38A;}
.h_biglogo .c3{clear:both;width:238px;float:left;height:106px;padding-top:6px;}
.h_biglogo{overflow:hidden;margin-top:10px;}
.h_adv p{padding-top:4px;}
.h_lad{width:980px;margin:auto;overflow:hidden;}
.h_lad ul{width:988px;}
.h_lad ul li{width:493px;float:left;height:61px;}
.h_vip{margin-top:4px;overflow:hidden;width:978px;border:2px solid #00B38A;}
.h_vip ul{background:url(/images/newjob_bg.gif);width:962px;margin:auto;overflow:hidden;margin-top:6px;margin-bottom:6px;}
.h_vip ul li{width:304px;float:left;line-height:26px;height:26px;background:url(/images/block_dot.gif) 6px 11px no-repeat;padding-left:16px;overflow:hidden;}
.h_vip ul li img{margin:8px 0;}
.h_njtop{height:35px;background:url(/images/h_njtop.gif) no-repeat;margin-top:2px;}
.h_njtop span{float:right;line-height:38px;padding-right:12px;}
.h_njtop span a,.h_njtop span a:hover{color:#fff;}
.h_njtop div{width:730px;height:30px;padding:5px 0 0 10px;}
.h_njtop div a{display:block;width:81px;padding-top:2px;height:22px;line-height:22px;background:url(/images/newjob_sel2.gif) no-repeat;float:left;text-align:center;margin-right:8px;}
.h_njtop div a.current{width:84px;color:#1E5799;padding-left:16px;background:url(/images/newjob_sel1.gif) no-repeat;padding-top:2px;height:28px;line-height:28px;font-size:14px;font-weight:bold;}
.h_njtop div a:hover{color:#333;}
.h_newjob{width:978px;border:1px solid #ddd;padding-bottom:8px;overflow:hidden;}
.h_newjob ul{background:url(/images/newjob_bg2.gif);width:960px;margin:auto;margin-top:2px;overflow:hidden;}
.h_newjob ul li{width:304px;float:left;line-height:28px;height:60px;background:url(/images/arrow.gif) 4px 11px no-repeat;padding-left:16px;overflow:hidden;}
.h_newjob a{color:#00B38A;}
.h_newjob a.cname{color:#333; }
.h_newjob img{margin:7px 0 9px 0;}
.h_midlogo{width:980px;margin-top:10px;overflow:hidden;}
.h_midlogo ul{width:1000px;}
.h_midlogo ul li{width:150px;height:70px;float:left;margin-right:16px;}
.h_midlogo img{border:1px solid #ddd;}
.h_midlogo a:hover img{border:1px solid #00B38A;}
.h_dh{margin-top:10px;width:970px;border:1px solid #B7D4F1;padding:4px 5px;overflow:hidden;}
.h_dh ul li{width:485px;float:left;font-weight:bold;overflow:hidden;line-height:28px;}
.h_dh ul li a{padding:0 4px 0 1px;color:#1366BC;font-size:14px;text-decoration:underline;font-family:arial;}
.h_dh ul li a:hover{text-decoration:none;}
.h_link{margin-top:10px;width:964px;border:1px solid #ccc;line-height:22px;padding:4px 8px;}
.h_link strong{color:#666;}
.j_fanye{margin-top:4px;background:#F3F3F3;border:1px solid #ccc;}
.job_left{width:246px;float:left;border:1px solid #ccc; border-top:2px solid #00B38A;overflow:hidden;}
.job_right{width:722px;float:right;}
.box722_top{height:38px; border:1px solid #ccc; border-bottom:1px solid #ddd; background:url(/images/table34_top_bg.gif) 0 12px repeat-x; border-top:2px solid #00B38A;padding-left:12px;line-height:38px;font-size:14px;color:#00B38A;font-weight:bold;}
.box722_top h1{font-size:18px;color:#00B38A;display:inline;font-family:'Microsoft YaHei','宋体';}
.box722_top h2{font-size:20px;color:#00B38A;display:inline;font-family:'Microsoft YaHei','宋体';}
.job_important{background:#FFFFF0;border:1px dashed #FFCC00;}
.company_intro,.company_picshow,.company_contact{border:1px solid #ccc;border-top:none;padding:12px 15px 20px 15px;overflow:hidden;background:url(/images/dc_joblist_bg.gif) repeat-x;color:#444;}
.company_intro{font-size:14px;line-height:26px;}
.company_intro p{text-indent:26px;}
.company_intro strong{color:#F60001;}
.job_dec{margin-top:4px;font-size:14px;line-height:24px;}
.job_dec strong{color:#f30;font-size:14px;line-height:32px;}
.job_btn{padding:15px 0 6px 4px;}
.company_picshow ul li{float:left;width:172px;height:148px;}
.company_picshow ul li p{display:block;height:22px;padding-top:2px;overflow:hidden;text-align:center;}
.company_picshow img{width:160px;height:108px;border:1px solid #92C2D9;padding:2px;}
.company_picshow a:hover img{border:2px solid #00B38A;padding:1px;}
.company_contact,.company_picshow{background:none;}
.j_table{border-collapse:collapse;}
.box246_top{height:38px;border-bottom:1px solid #ddd;padding-left:12px;line-height:38px;font-size:14px; color:#00B38A;background:url(../images/table34_top_bg.gif) 0 6px repeat-x;}
.box246_bot{ height:10px;}
.job_left_list,.job_left_list2{padding:8px 10px 0 10px;background:url(/images/dc_joblist_bg.gif) repeat-x;}
.job_left_list dt{background:url(/images/hr_6.gif) 0 2px no-repeat;padding-left:20px;color:#00B38A;font-weight:bold;font-size:14px;margin-top:4px;}
.job_left_list dd{background:url(/images/arrow3.gif) 19px 8px no-repeat;padding-left:30px;font-size:14px;line-height:24px;}
.job_left_list dd a.current{color:#E82E00;font-weight:bold;}
.job_left_list2 dd{background:url(/images/arrow3.gif) 3px 5px no-repeat;padding-left:15px;}
.j_section{background:#F8F8FA;border:1px solid #8AB0D4;padding-bottom:10px;}
.j_section .top{height:36px;padding:4px 0 0 10px;background:url(/images/j_section_topbg.gif) repeat-x;}
.j_section .top a{display:block;width:80px;border:1px solid #8AB0D4;text-align:center;color:#124F98;margin-right:8px;float:left;line-height:24px;}
.j_section .top a.current{float:left;background:url(/images/j_section_selbg.gif) no-repeat;width:88px;font-weight:bold;border:none;height:30px;line-height:30px;font-size:14px;}
.j_section .txt{padding:0 10px;overflow:hidden;}
.j_section .txt .hadlist{height:auto;}
.hadtitle{width:60px;float:left;line-height:26px;}
.hadzone{width:690px;float:left;padding-bottom:2px;}
.hadzone span{background:#FFFFD9;display:inline-block;border:1px solid #FFB35C;height:18px;line-height:18px;padding:2px 14px;margin-:0 2px 2px 0;vertical-align:middle;cursor:pointer;}
.hadzone span img{padding:0 0 2px 8px;cursor:pointer;margin-bottom:3px !important;margin-bottom:0;cursor:pointer;}
.j_section .txt{padding-top:2px;}
.j_section .txt ul li{padding:2px 0;}
.j_section .txt ul li a{margin:0 6px;}
.j_section .bot{height:16px;line-height:16px;position:relative;}
.j_section .bot .more{position:absolute;top:12px;left:325px;text-align:center;width:136px;height:22px;background:url(/images/section_more.jpg) no-repeat;}
.j_section .bot .more a{color:#12448B;}
.j_keyword{padding:4px 0 3px 0;line-height:30px;}
.j_keyword input{width:340px;height:28px;border:1px solid #8AB0D4;}
.j_list_table{border-collapse:collapse;width:100%;margin-top:10px;}
.j_list_table td{padding:0 5px;}
.j_name{height:30px;}
.j_name a{font-size:14px;font-weight:bold;color:#0379E7;}
.j_name span,.j_company span{color:#ED4E00;}
.j_sel a{color:#f30;text-decoration:underline;}
.j_sel a:hover{color:#f30;text-decoration:none;}
.fenzhan{background:url(/images/fenzhen_bg.gif) no-repeat;width:240px;height:216px;float:left;}
.fenzhan_top{height:38px;padding-left:24px;line-height:36px;position:relative;}
.fenzhan_top h1{display:inline;}
.fenzhan_top span{float:right;padding-right:8px;}
.fenzhan_top a{color:#094EA0;}
.fenzhan_txt{padding:0 8px;height:158px;overflow:hidden;}
.fenzhan_txt ul li{background:url(/images/arrow3.gif) 0 6px no-repeat;padding-left:12px;width:210px;overflow:hidden;}
.fenzhan_bot{text-align:right;padding-right:10px;}
.fenzhan_bot span{color:#f60;font-weight:bold;}
.fenzhan_bot a{color:#E54D02;text-decoration:underline;}
.j_vip_top,.j_vip_txt,.j_vip_bot{width:980px;margin:auto;}
.j_vip_txt{margin-top:10px;overflow:hidden;width:978px;border:1px solid #ddd;}
.j_vip_txt ul{background:url(/images/newjob_bg.gif);width:962px;margin:auto;overflow:hidden;margin-top:6px;margin-bottom:6px;}
.j_vip_txt ul li{width:300px;float:left;line-height:26px;height:26px;background:url(/images/block_dot.gif) 6px 11px no-repeat;padding-left:16px;overflow:hidden;}
.j_vip_txt ul li img{margin:8px 0;}
#fenzhan_div{display:none;width:378px;height:154px;overflow:hidden;padding:2px 6px;border:3px solid #5BABD3;background:#FDFDFD;position:absolute;top:28px;left:20px;}
.fenzhan_div_close{height:24px;line-height:24px;font-weight:bold;}
.fenzhan_div_close span{float:right;}
.noallow{background:url(/images/clew.jpg) 20px 10px no-repeat #FFFFE1;border:3px solid #000;position:absolute;width:270px;}
.noallow strong{color:#F37E00;font-size:14px;}
.iw{font-size:14px;line-height:24px;}
.iw2{margin-top:4px;}
.iw3{text-align:center;margin:10px 0;}
.jobfubox{position:absolute;display:none;z-index:10000;}
.jobtebox{padding:0px;top:61px;left:50px;background:#E8F4FD;border:1px solid #00B38A;line-height:18px;padding:3px 2px;position:absolute;display:none;z-index:10000;}
.jobtebox strong{color:#205A9F;}
.jobtebox a:hover{background:#005D98;color:#fff;text-decoration:none;}
.jobtebox a{display:block;padding-left:2px;}
.jobmid{width:144px;z-index:1000;}
.jobbid{width:358px;z-index:1000;}
.noallow{background:url(/images/clew.jpg) 20px 10px no-repeat #FFFFE1;border:3px solid #000;position:absolute;width:270px;}
.noallow strong{color:#F37E00;font-size:14px;}
.iw{font-size:14px;line-height:24px;}
.iw2{margin-top:4px;}
.iw3{text-align:center;margin:10px 0;}
.h_vip_top{height:30px;padding-top:2px;background:url(/images/table34_top_bg.gif) repeat-x;line-height:28px;font-size:14px;padding-left:10px;}
.h_vip_top span{float:right;margin-right:10px;font-size:12px;line-height:28px;}
.h_hrnews{width:980px;margin:0 auto;margin-top:10px;overflow:hidden;}
.h_hrnews dl{width:318px;margin-right:10px;float:left;border:1px solid #ddd;}
.h_hrnews dt{background:url(/images/table34_top_bg.gif) repeat-x;border-bottom:1px solid #ddd;line-height:28px;color:#00B38A;font-size:14px;padding:0 7px;}
.h_hrnews dt span{float:right;font-size:12px;}
.h_hrnews dt a{color:#555;}
.h_hrnews ul{width:300px;margin:auto;padding:6px 0;}
.h_hrnews ul li{line-height:26px;height:26px;overflow:hidden;width:292px;}
.h_hrnews ul li a{color:#555;font-size: 14px;}
.h_hrnews ul li span{color:#00B38A;margin-right:4px;}
.city_size{width:980px;margin:auto;margin-top:10px;}
.city_size ul li{width:122px;height:24px;float:left;text-align:center;}
.pg_ad{overflow:hidden;width:978px;border:1px solid #ddd;}
.pg_ad h2{height:28px;background:url(/images/pugong/h_vip_bg.gif) repeat-x;line-height:28px;font-size:14px;color:#395697;padding-left:10px;}
.pg_list_top{height:27px;background:url(/images/pugong/h_vip_bg.gif) repeat-x;line-height:27px;font-size:14px;color:#395697;padding:0 6px;border:1px solid #ddd;}
.pg_list_top h1{display:inline;background:url(/images/pugong/blue_dot.gif) 0 1px no-repeat;padding-left:16px;}
.pg_list_top a{font-size:12px;float:right;color:#666;text-decoration:underline;}
.pg_ad{width:980px;margin-top:10px;overflow:hidden;}
.pg_ad ul{padding:6px 0;}
.pg_ad ul li{width:144px;height:70px;float:left;padding:0 9px;}
.pg_ad img{border:1px solid #ccc;}
.pg_ad a:hover img{border:1px solid #00B38A;}
.pg_left{width:188px;border:1px solid #ccc;padding:6px;float:left;}
.pg_search dd{padding:4px 6px;}
.pg_hotline dd{padding:0 6px;font-family:arial;margin-top:10px;}
.pg_reg{margin-top:12px;border-top:1px dashed #ccc;padding:8px 0;}
.pg_reg dd{padding-top:4px;line-height:16px;color:#666;}
.pg_reg dd p{text-align:center;}
.pg_reg dd img{margin-bottom:8px;}
.pg_right{width:770px;float:right;}
.pg_list table{border-bottom:1px dashed #ddd;margin:5px 0;padding-bottom:4px;}
.pg_dec{color:#888;padding-left:10px;}
.pg_name{color:#395697;font-size:14px;background:url(/images/pugong/arrow3.gif) 0 2px no-repeat;padding-left:10px;}
.pg_rec{border:1px solid #ddd;padding-bottom:6px;}
.pg_rec_top{height:27px;background:url(/images/pugong/h_vip_bg.gif) repeat-x;line-height:27px;font-size:14px;color:#395697;padding:0 6px;}
.pg_rec table{margin:2px 0 0 8px;}
.rj_name{background:url(/images/pugong/arrow1.gif) 0 3px no-repeat;padding-left:12px;}
.h_zhanhui{margin:auto;width:978px;border:1px solid #ccc;margin-top:8px;overflow:hidden;}
.h_zhanhui .h_vip_top{border-bottom:1px solid #ccc;height:27px;}
.h_zhanhui_txt{padding:6px 0 0 8px;}
.h_zhanhui_txt ul li{width:242px;height:74px;float:left;}
.h_zhanhui_txt ul li img{border:1px solid #ccc;}
.h_panner_txt{padding:6px 0 0 8px;overflow:hidden;}
.h_panner_txt ul li{width:98px;height:40px;float:left;}
.h_panner_txt ul li img{border:1px solid #ccc;}
.reg_content{width:980px;margin:0px auto;margin-top:14px;}
.reg_content .top{background:url(/images/reg_top.gif) no-repeat;height:18px;text-align:right;}
.reg_content .txt{background:url(/images/reg_txt_top2.gif) 30px 0px no-repeat;border-width:0px 1px 1px 1px;border-color:#B8B8B8;border-style:solid;}
.reg_content .txt2{background:url(/images/reg_txt_top_5.gif) 30px 0px no-repeat;border-width:0px 1px 1px 1px;border-color:#B8B8B8;border-style:solid;}
.reg_table_top{height:90px;text-align:right;padding-right:36px;line-height:40px;}
.reg_table_top a{font-weight:bold;color:#E82E00;}
.reg_content .txt .reg_table{padding-left:75px;}
.reg_content .txt .flow{height:68px;background:#F7F3F4;padding-top:12px;padding-left:50px;}
.font14{font:14px arial;}
.h p{float:left;width:35px;height:18px;border-right:1px solid #fff;text-align:center;padding:3px 2px;}
#adFilter{display:block;position:fixed;top:200px;cursor:pointer;left:50%;margin-left:500px;width:61px;height:370px;background:url('/images/adFilter.png') 0 -56px;_position:absolute;_top:expression(documentElement.scrollTop+266);line-htight:22px;}
#adFilter a{color:#555;}
#adFilter ul{padding:30px 0 0 4px;}
#adFilter a:hover{text-decoration:none;}
#adFilter ul li{padding-left:3px;}
#adFilter ul li:hover{background:url(/images/adFilter.png);}
.reg_content{width:980px;margin:0px auto;margin-top:14px;}
.login_top{height:280px;background:url(/images/login_topbg.jpg) no-repeat;position:relative;}
.login_txt{width:270px;height:176px;position:absolute;top:90px;left:674px;z-index:1002;}
.login_flashpic{width:980px;height:280px;position:absolute;top:0;left:0;z-index:1001;}
.login_bot{height:220px;background:url(/images/login_botbg.gif) no-repeat;position:relative;}
.login_reg{width:270px;height:150px;position:absolute;top:0;left:674px;z-index:1002;text-align:center;color:#999;padding-top:18px;}
.login_reg p{margin:4px 0;}
.reg_input{font:14px arial;height:34px;line-height:34px;border:1px solid #817F84;background:#E8F9FF;color:#555;box-shadow:3px 3px 5px rgba(0,0,0,0.06) inset;}
.reg_input:focus{border:1px solid #8AA955;background:#F1FFDE;}
.font14{font-size:14px;}
.bz_lan{color:#3DA2FE;}
.reg_content2{background:url(/images/dianlan_loginbg.jpg)#F1FAFF top center no-repeat;height:620px;}
.per_login{width:317px;margin:auto;height:300px;padding:215px 0 0 563px;position:relative;}
.per_login .reg_input{height:30px;line-height:30px;padding:0 4px;border:1px solid #817F84;background:#E8F9FF;color:#555;box-shadow:3px 3px 5px rgba(0,0,0,0.06) inset;}
.per_tishi{width:520px;height:70px;position:absolute;top:530px;left:0;color:#666;}
.cbox_top{height:32px;background:url(/images/table34_top_bg.gif) repeat-x;line-height:28px;font-size:14px;padding-left:6px;}
.cbox_top span{float:right;margin-right:4px;font-size:12px;line-height:28px;}
.cbox_top span a{color:#333;}
.h_rec{width:980px;margin:auto;}
.rhome_rec,.rhome_pg{border:1px solid #ddd;overflow:hidden;}
.rhome_rec_list{padding:6px 0 0 8px;color:#555;clear:both;}
.rhome_rec_list img{float:left;margin-right:5px;width:54px;height:56px;border:1px solid #ddd;padding:1px;margin-top:2px;}
.rhome_rec_list ul li{width:192px;float:left;line-height:21px;height:68px;margin-top:2px;overflow:hidden;}
.rhome_rec_list ul li a{color:#395697;font-weight:bold;text-decoration:underline;font-family:arial;font-size:14px;}
.rhome_rec_list ul li label{display:block;width:120px;height:21px;overflow:hidden;}
.rhome_rec_list span{color:#999;}
.rhome_rec_list h2 a{color:#FF7700;}
.qlink{background:url(/images/qlink_cabhrbg.jpg) center top no-repeat;height:400px;padding-top:180px;}
.qlink_top{width:800px;margin:auto;font-family:"Microsoft YaHei";font-size:16px;height:60px;}
.qlink_top strong{color:#E82E00;}
.qlink_content{width:760px;margin:auto;}
.qlink_content strong{font-size:16px;color:#333;}
.qlink_content td{font-size:14px;}
.qlink_input{line-height:22px;border:2px solid #7BBFEB;width:200px;font-size:14px;font-family:arial;padding:2px;}
.qlink_but{line-height:28px;padding:2px 20px;font-family:"Microsoft YaHei";font-size:16px;background:#238BDC;border:none;color:#fff;font-weight:bold;}
.qlink_but:hover{background:#4CA9F1;}
.qq_oauth{border-bottom:1px solid #E9E9E9;padding-bottom:20px;width:830px;}
.qq_oauth strong{color:#777;font-size:14px;}
.qq_oauth p{margin-top:12px;}
.qq_oauth_login{display:block;width:120px;height:52px;border:1px solid #EBEBEB;background:url(/images/qq_icon.png) 30px 8px no-repeat #EBEBEB;padding-left:72px;font-size:14px;font-weight:bold;line-height:52px;border-radius:5px;color:#333;text-decoration:none;}
.qq_oauth_login:hover{color:#333;text-decoration:none;background:url(/images/qq_icon.png) 30px 8px no-repeat #F3F3F3;}
.biaozhu_name,.biaozhu_name a,.biaozhu_name a:hover{color:#fff;}
.other_company{clear:both;width:980px;margin:auto;overflow:hidden;height:20px;text-indent:-2000px;}
.other_company ul li{width:304px;float:left;line-height:26px;height:52px;padding-left:16px;overflow:hidden;}
.but1{border:1px solid #00B38A;font-size:14px;height:34px;line-height:24px;padding:5px 6px;background:#00B38A;color:#fff;font-weight:bold;cursor:pointer;font-family:"Microsoft YaHei";}
.but1:hover{background:#00A57F;border:1px solid #00B38A;}
.but2{border:1px solid #E33B14;font-size:14px;height:34px;line-height:24px;padding:5px 6px;background:#F8581D;color:#fff;font-weight:bold;cursor:pointer;font-family:"Microsoft YaHei";}
.but2:hover{background:#F96833;border:1px solid #E64E2B;}
.joblist_table td{color:#333;}
.jobname{font-size:14px;margin-right:6px;color:#333;}
.jobname:visited{color:#669900;}
.j_section2{background:#F8F8FA;border:1px solid #D2D2D2;width:980px;margin:auto;margin-top:10px;}
.j_section2 .top{height:36px;padding:4px 0 0 10px;background:url(/images/j_section_topbg.gif) repeat-x;}
.j_section2 .top a{display:block;width:108px;border:1px solid #D2D2D2;text-align:center;color:#124F98;margin-right:8px;float:left;line-height:24px;}
.j_section2 .top a.current{float:left;background:url(/images/j_section_selbg.gif) no-repeat;width:108px;font-weight:bold;border:none;height:30px;line-height:30px;font-size:14px;}
.j_section2_txt{padding:10px;}
.j_section2_txt .hadlist{height:auto;}
.hadtitle{width:70px;float:left;line-height:26px;}
.hadzone{width:890px;float:left;padding-bottom:2px;}
.hadzone span{background:#EDFBFF;display:inline-block;border:1px solid #ddd;height:18px;line-height:18px;padding:2px 6px;vertical-align:middle;cursor:pointer;}
.hadzone span img{padding:0 0 2px 2px;cursor:pointer;margin-bottom:3px !important;margin-bottom:0;cursor:pointer;}
.j_section2_txt ul li{padding:2px 0;}
.j_section2_txt ul li a{margin:0 6px;}
.j_keyword{padding:4px 0 3px 0;line-height:30px;}
.search_sm2{line-height:20px;color:#999;position:relative;display:inline;}
.search_ts2{position:absolute;width:620px;top:25px;left:-60px;background:#EDFBFF;border:1px solid #ddd;color:#333;padding:2px 6px;display:none;}
.resume_keyword{color:#999;padding-left:4px;}
.headhunt_banner{height:300px;background:url(/images/headhunt_banner2.jpg) center top no-repeat;}
.headhunt_info{background:#F6F6F6;font-family:'Microsoft YaHei';}
.headhunt_info dl{width:1000px;margin:auto;}
.headhunt_info dt{line-height:32px;padding:10px 0 4px 0;}
.headhunt_info dt strong{color:#00B38A;font-size:18px;}
.headhunt_info dt span{color:#999;margin-left:6px;font-family:arial;font-size:14px;}
.headhunt_info dt em{float:right;}
.headhunt_info dt em a{color:#999;text-decoration:underline;}
.headhunt_content{overflow:hidden;width:1000px;margin:auto;font-family:'Microsoft YaHei';clear:both;padding-top:12px;padding-bottom:10px;}
.headhunt_left{width:734px;float:left;}
.headhunt_right{width:244px;float:right;border-top:2px solid #00B38A;}
.headhunt_joblist_top{font-weight:bold;color:#00B38A;font-size:16px;border-top:2px solid #00B38A;line-height:36px;border-bottom:1px solid #ddd;}
.headhunt_job{margin-top:18px;border-bottom:1px dashed #ccc;padding-bottom:18px;height:126px;}
.headhunt_job_img{width:168px;float:left;height:106px;text-align:center;padding-top:2px;color:#999;}
.headhunt_job_img p{padding-top:4px;}
.headhunt_job_img img{width:148px;height:60px;border:1px solid #ddd;padding:5px;}
.headhunt_job_img img:hover{border:1px solid #0D96DC;}
.headhunt_job dl{float:left;height:130px;margin-left:15px;width:540px;}
.headhunt_job dt{font-size:16px;height:26px;font-weight:bold;}
.headhunt_job dt span{color:#ccc;float:right;font-size:12px;font-weight:normal;}
.headhunt_job dd{font-size:14px;color:#555;line-height:24px;}
.headhunt_job_price{color:#F30;font-size:16px;line-height:30px;}
.headhunt_read{padding-top:2px;color:#999;}
.headhunt_company{color:#00B38A;}
.headhunt_joblist_sort{padding-top:10px;}
.headhunt_joblist_sort a{color:#666;display:inline-block;padding:4px 10px;border:1px solid #ccc;margin-right:8px;background:#F6F6F6;font-size:14px;}
.headhunt_joblist_sort a:hover{color:#666;border:1px solid #00B38A;text-decoration:none;}
.headhunt_joblist_sort a.current{background:#00B38A;color:#fff;border:1px solid #00B38A;color:#fff;}
.headhunt_read_more{background:url(/images/table34_top_bg.gif) repeat-x;border:1px solid #ccc;text-align:center;font-size:14px;cursor:pointer;height:32px;line-height:32px;margin-top:10px;}
.headhunt_box{border:1px solid #ddd;}
.headhunt_box dt{height:30px;line-height:30px;color:#00B38A;background:#F9F9F9;line-height:30px;padding-left:6px;font-size:14px;font-weight:bold;border-bottom:1px solid #ddd;}
.headhunt_box dd{padding:8px 0;width:92%;margin:auto;}
.headhunt_box h2{color:#00B38A;}
.jipin_joblist{overflow:hidden;font-family:'宋体';}
.jipin_job{float:left;width:500px;border-bottom:1px dashed #ccc;padding-top:16px;}
.jipin_job_img{width:154px;float:left;height:106px;text-align:center;padding-top:2px;color:#999;}
.jipin_job_img p{padding-top:2px;}
.jipin_job_img img{width:148px;height:60px;border:1px solid #ddd;padding:2px;}
.jipin_job_img img:hover{border:1px solid #0D96DC;}
.jipin_job dl{float:left;height:106px;margin-left:16px;width:330px;}
.jipin_job dt{font-size:14px;height:26px;font-weight:bold;}
.jipin_job dt a:hover{color:#00B38A;}
.jipin_job dt span{color:#ccc;float:right;font-size:12px;font-weight:normal;}
.jipin_job dd{font-size:12px;color:#555;line-height:20px;}
.jipin_read{padding-top:2px;color:#999;}
.jipin_fenlei{height:120px;padding-top:6px;}
.jipin_fenlei a{display:block;float:left;width:120px;height:30px;text-align:center;font-size:16px;padding-top:80px;border-right:1px dashed #ddd;color:#888;}
.jipin_fenlei a:hover{text-decoration:none;color:#00B38A;}
.jipin_fenlei a.jipin_menu1{background:url(/images/icon_job_12.png) 22px 0 no-repeat;}
.jipin_fenlei a.jipin_menu1:hover,#jipin_menu1.current{background:url(/images/icon_job_11.png) 22px 0 no-repeat;color:#00B38A;}
.jipin_fenlei a.jipin_menu2{background:url(/images/icon_job_22.png) 22px 0 no-repeat;}
.jipin_fenlei a.jipin_menu2:hover,#jipin_menu2.current{background:url(/images/icon_job_21.png) 22px 0 no-repeat;color:#00B38A;}
.jipin_fenlei a.jipin_menu3{background:url(/images/icon_job_32.png) 22px 0 no-repeat;}
.jipin_fenlei a.jipin_menu3:hover,#jipin_menu3.current{background:url(/images/icon_job_31.png) 22px 0 no-repeat;color:#00B38A;}
.jipin_fenlei a.jipin_menu4{background:url(/images/icon_job_52.png) 22px 0 no-repeat;}
.jipin_fenlei a.jipin_menu4:hover,#jipin_menu4.current{background:url(/images/icon_job_51.png) 22px 0 no-repeat;color:#00B38A;}
.jipin_fenlei a.jipin_menu5{background:url(/images/icon_job_52.png) 22px 0 no-repeat;}
.jipin_fenlei a.jipin_menu5:hover,#jipin_menu5.current{background:url(/images/icon_job_51.png) 22px 0 no-repeat;color:#00B38A;}
.jipin_fenlei a.jipin_menu6{background:url(/images/icon_job_62.png) 22px 0 no-repeat;}
.jipin_fenlei a.jipin_menu6:hover,#jipin_menu6.current{background:url(/images/icon_job_61.png) 22px 0 no-repeat;color:#00B38A;}
.jipin_fenlei a.jipin_menu7{width:142px;background:url(/images/icon_job_72.png) 26px 0 no-repeat;}
.jipin_fenlei a.jipin_menu7:hover,#jipin_menu7.current{background:url(/images/icon_job_71.png) 26px 0 no-repeat;color:#00B38A;}
.jipin_fenlei a.jipin_menu8{border:none;background:url(/images/icon_job_82.png) 22px 0 no-repeat;}
.jipin_fenlei a.jipin_menu8:hover,#jipin_menu8.current{background:url(/images/icon_job_81.png) 22px 0 no-repeat;color:#00B38A;}
.jipin_tishi{position:absolute;top:116px;width:200px;background:#FAF8F2;border:1px solid #ccc;padding:6px 10px;line-height:20px;display:none;}
.jipin_tishi1{left:-50px;}
.jipin_tishi2{left:64px;}
.jipin_tishi3{left:186px;}
.jipin_tishi4{left:310px;}
.jipin_tishi5{left:428px;}
.jipin_tishi6{left:546px;}
.jipin_tishi7{left:680px;}
.jipin_tishi8{left:810px;}
.jipin_sjob{position:fixed;left:50%;margin-left:504px;top:404px;border:1px solid #ccc;width:62px;background:#FEFEFE;background-image:none;}
.jipin_sjob dt{line-height:26px;background:url(/images/jipin_sjob_top.gif) repeat-x;color:#fff;text-align:center;}
.jipin_sjob dd{background:#fff;padding:1px;}
.jipin_sjob dd ul{margin-top:-30px;margin-left:-2px;}
.jipin_sjob dd li{padding-left:4px;}
.jipin_sjob dd li:hover{background:#CCDFF6;color:#666;}
.jipin_sjob dd li a:hover{text-decoration:none;color:#333;}
.school_banner{background:url(../images/school_banner.jpg) center top no-repeat;height:284px;padding-top:16px;}
.school_joblist{height:120px;}
.school_joblist dl{float:left;height:120px;margin-left:15px;width:540px;}
.school_joblist dt span a{color:#669900;font-size:14px;}
.school_box dd{font-family:'宋体';}
.headhunt_box ul li{background:url(../images/block_dot2.gif) 0 8px no-repeat;padding-left:10px;font-family:'宋体';height:22px;width:212px;overflow:hidden;}
.headhunt_box ul li a{color:#777;}
.school_info{width:1006px;margin:auto;}
.school_picshow{width:740px;float:left;height:280px;}
.school_news{width:236px;margin-left:15px;float:left;padding-top:8px;}
.school_news dt{border-bottom:1px solid #ddd;color:#E61012;font-size:16px;line-height:26px;height:28px;font-family:'Microsoft YaHei';font-weight:bold;}
.school_news dd{padding-top:6px;}
.school_news ul li{background:url(../images/block_dot2.gif) 2px 11px no-repeat;padding-left:12px;height:26px;line-height:26px;width:220px;overflow:hidden;}
.school_news ul li a{color:#333;}
#banner .slideBox{width:100%;height:280px;overflow:hidden;position:relative;z-index:10;} 
#banner .slideBox .hd{height:17px;overflow:hidden;position:absolute;right:0px;width:100%;bottom:4px;z-index:10;text-align:center;} 
#banner .slideBox .hd a{margin-right:5px;width:12px;height:12px;text-align:center;cursor:pointer;display:inline-block;background-image:url(/images/li.png);background-position:center;background-repeat:no-repeat } 
#banner .slideBox .hd a.on{background-image:url(/images/li_on.png);} 
#banner .slideBox .bd{position:relative;height:100%;z-index:0;margin:0px;padding:0px;cursor:pointer;} 
#banner .slideBox .bd li{width:100%;height:280px;background-position:center;background-repeat:no-repeat;margin:0px auto;padding:0px;} 
.school_img{clear:both;border:1px solid #ddd;}
.school_img dt{border-bottom:1px solid #ddd;background:#F9F9F9;color:#00B38A;font-size:16px;line-height:30px;height:30px;font-family:'Microsoft YaHei';font-weight:bold;padding-left:8px;}
.school_img dd{padding:10px 8px 6px 8px;}
.school_img dd a{display:inline-block;width:192px;height:64px;text-align:center;}
.school_img dd a img{width:180px;height:50px;border:1px solid #ddd;padding:2px;}
.sel_cap{height:28px;position:absolute;bottom:1px;}
.sel_cap_top{height:32px;}
.sel_cap a{border:1px solid #ddd;border-bottom:0;border-radius:6px 6px 0 0;height:27px;line-height:26px;display:inline-block;margin-right:6px;padding:0 15px;background:#ECECEC;font-family:'Microsoft YaHei';font-size:14px;}
.sel_cap a:hover{text-decoration:none;color:#333;background:#F6FCFF;}
.sel_cap a.current{height:27px;background:#F8F8FA;border:1px solid #ddd;border-bottom:0;color:#00B38A;font-weight:bold;}
.j_section3_txt{padding:10px;overflow:hidden;}
.j_section3_txt ul li{display:block;float:left;width:220px;overflow:hidden;height:24px;line-height:24px;background:url(/images/arrow3.gif) 0 7px no-repeat;padding:0 10px;}
.job_sortlist{border:1px solid #ddd;margin-bottom:10px;}
.job_sortlist dt{background:#CBEEE6;font-weight:bold;line-height:28px;height:28px;padding-left:10px;font-size:14px;}
.job_sortlist dd{padding:10px;overflow:hidden;}
.job_sortlist dd a{display:block;width:226px;float:left;line-height:22px;height:22px;background:url(/images/arrow_blue.gif) 0 6px no-repeat;padding-left:12px;overflow:hidden;}
.pic_cap{background:url(/images/j_intro_topbg2.gif) no-repeat;padding-left:8px;padding-top:8px;height:34px}
.pic_cap a{display:inline-block;border:1px solid #4FA4E1;padding:2px 10px;background:#EFF8FF;font-size:12px;font-weight:normal;color:#0C70B7;line-height:22px;margin-right:6px;}
.pic_cap a:hover{text-decoration:none;}
.pic_cap a.current{border:none;background:#4FA4E1;color:#fff;font-weight:bold;line-height:30px;}
/*job window*/
#zoomer{position:absolute;background:#fff;border:2px solid #65a9e6;}
#zoomer img{border:1px solid #999;}
.joblists ul{margin-left:10px;}
.joblists li{height:22px;line-height:22px;background:url("/images/rm_3.jpg") no-repeat 0 10px;text-indent:8px;overflow:hidden;text-align:left;}
.joblists .alljobs li{background:0;}
.intro{float:right;overflow:hidden;}
.intro p{line-height:22px;padding:0 10px;color:#555;}
.alljobs,.detail{float:left;background-color:#eee;height:22px;line-height:22px;text-align:center;margin-top:5px;}
.m1 .joblists,.m3 .joblists ul{float:left;border-right:1px dotted #ccc;height:110px;}
.m1 .joblists ul{width:125px;}
.m1 .joblists ul li{ width:125px; overflow:hidden; height:22px; line-height:22px;}
.m1 .intro{width:228px;height:110px;overflow:hidden;}
.m1 .alljobs{width:136px;}
.m1 .detail{width:228px;}
.m2 .joblists,.m2 .intro,.m2 .alljobs,.m2 .detail{width:328px;float:left;}
.m2 .joblists{border-right:1px dotted #ccc; width:260px; overflow:hidden;}
.m2 .joblists ul{ width:260px; overflow:hidden;}
.m2 .joblists li{width:130px;float:left; height:22px; line-height:22px; overflow:hidden;}
.m2 .intro{ width:224px;overflow:hidden; height:66px;}
.m2 .alljobs{width:260px;}
.m2 .detail{width:224px;}
.m3 li{float:left;width:150px;}
.m3 .joblists{float:left;width:320px;}
.m3 .joblists ul{height:66px;}
.m3 .intro{float:right;width:670px;height:66px;}
.m3 .alljobs{width:310px;}
.m3 .detail{width:680px;}
.m4 .intro,.m4 .alljobs{display:none;}
.m4 .detail{width:auto;float:none;}
.reg_title{font-size:18px;line-height:28px;font-weight:bold;border-left:5px solid #479C01;padding-left:10px;margin:12px 0;}
.reg_but{display:inline-block;text-align:center;color:#fff;font-size:16px;width:250px;line-height:42px;background:#74AC00;box-shadow:inset 0 1px 6px rgba(0,0,0,.2);border-bottom:1px solid #347400;}
.reg_but:hover{background:#479C01;text-decoration:none;color:#fff;}
.corp_vedio{text-align:center;margin-top:20px;line-height:32px;}
.layui-layer {
	width:980px;
    margin: 8px auto;
    border: 1px solid #ccc;
}
.layui-layer-title {
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    color: #333;
    border-radius: 2px 2px 0 0;
    padding-left: 0;
    border-bottom: 1px solid #ccc;
    background-color: #eee;
    overflow: visible;
}
.layui-layer-title span {
    position: relative;
    float: left;
    min-width: 80px;
    max-width: 260px;
    padding: 0 20px;
    text-align: center;
    cursor: default;
    overflow: hidden;
}
.layui-layer-title span.layui-layer-tabnow {
    height: 43px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background-color: #fff;
    z-index: 10;
}
.layui-layer-title span:first-child {
    border-left: none;
}